/*NAME: */
/*COMMENT: */


/*--------------------------------------------------------------------------
This Stylesheet can be edited by hand.
N.B. Changes not compatible with Firefox may however be overwritten if changes
are later made with the Wysiwyg Css-Editor using FF, since these will be ignored.
--------------------------------------------------------------------------*/

p.larger{font-size: 1.3em;}

dl{display: grid; grid-template-columns: 150px 1fr; font-size: 1.3em; margin: 0px 0px 6px;}

dd{margin: 0px;}

.redsep{width: 60%; margin: 30px auto; color: rgb(176, 17, 21); height: 2px; background-color: rgb(176, 17, 21);}

div.orderblock{margin-bottom: 30px; border: 1px solid rgb(176, 17, 21); padding: 10px;}

#findorderform.hide{height: 0px; overflow: hidden;}

#findorderform{transition-property: height; transition-duration: 0.4s;}

.error{color: rgb(255, 0, 0); background-color: rgb(255, 255, 204); padding: 8px; box-shadow: rgb(153, 153, 153) 1px 2px 5px;}

.orderblock .confirm textarea{width: 90%; height: 80px;}

#findorderform dd input{width: 100%;}

#findorderform dd{padding-right: 20px;}

